/*Archetypon Parallax*/
#block1 a:link{
	color: #CCCCCC;
}
#block1 a:visited{
	color: #FFFFFF;
}
#block1 a:hover{
	color: #FFFFFF;
}
#block1 .story {margin-top: 0%}

#block1 {}

/**********handheld images**********/

/*@media only screen and (device-width: 768px) {
  #block1 {
      background-image: url(0)!important;
      background-repeat: repeat!important;
  }
}*/

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  #block1 {
      background-image: url(0)!important;
      background-repeat: repeat!important;
  }
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  #block1 {
      background-image: url(0)!important;
      background-repeat: repeat!important;
  }
}
#stacks_in_17_page5 {
	padding: 60px 0px 0px 0px;
}
#toggleWrapper_stacks_in_65_page5 {
	position: relative;
	display: block;
}

#toggle1 {
	padding: 20px;
	margin: 0;
	font-weight: normal;
	display: block;
	position: relative;
	color: #FFFFFF;
	text-decoration: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-size: 150%;
	line-height: 20px;
}









 
#toggle1 {
	background: url(../files/toggle_local_image_65.png);
	background-position: center center;
	background-repeat: repeat;
}



	
#toggle1:hover { 
	color: #FFFFFF;
	cursor: pointer; 
}

/* Toggle Button */

/* Local Image Buttons */


/* Warehoused Image Buttons */


/* Font Awesone Icon Buttons */



#toggleContainer_stacks_in_65_page5 {
	display: none;
	margin-top: 0px;
	padding: 20px;
	overflow: hidden;
	color: #B4B4B4;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}









 
#toggleContainer_stacks_in_65_page5 {
	background: url(../files/container_local_image_65.png);
	background-position: center center;
	background-repeat: repeat;
}




/* @end */

#stacks_in_65_page5 {
	margin: 40px 0px 15px 0px;
}
#toggleWrapper_stacks_in_41_page5 {
	position: relative;
	display: block;
}

#toggle2 {
	padding: 20px;
	margin: 0;
	font-weight: normal;
	display: block;
	position: relative;
	color: #FFFFFF;
	text-decoration: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-size: 150%;
	line-height: 20px;
}









 
#toggle2 {
	background: url(../files/toggle_local_image_41.png);
	background-position: center center;
	background-repeat: repeat;
}



	
#toggle2:hover { 
	color: #FFFFFF;
	cursor: pointer; 
}

/* Toggle Button */

/* Local Image Buttons */


/* Warehoused Image Buttons */


/* Font Awesone Icon Buttons */



#toggleContainer_stacks_in_41_page5 {
	display: none;
	margin-top: 0px;
	padding: 20px;
	overflow: hidden;
	color: #B4B4B4;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}









 
#toggleContainer_stacks_in_41_page5 {
	background: url(../files/container_local_image_41.png);
	background-position: center center;
	background-repeat: repeat;
}




/* @end */

#stacks_in_41_page5 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_47_page5 {
	line-height: 1.500000em;
	letter-spacing: 1px;
	font-size: 110%;
}
#toggleWrapper_stacks_in_48_page5 {
	position: relative;
	display: block;
}

#toggle3 {
	padding: 20px;
	margin: 0;
	font-weight: normal;
	display: block;
	position: relative;
	color: #FFFFFF;
	text-decoration: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-size: 150%;
	line-height: 20px;
}









 
#toggle3 {
	background: url(../files/toggle_local_image_48.png);
	background-position: center center;
	background-repeat: repeat;
}



	
#toggle3:hover { 
	color: #FFFFFF;
	cursor: pointer; 
}

/* Toggle Button */

/* Local Image Buttons */


/* Warehoused Image Buttons */


/* Font Awesone Icon Buttons */



#toggleContainer_stacks_in_48_page5 {
	display: none;
	margin-top: 0px;
	padding: 20px;
	overflow: hidden;
	color: #B4B4B4;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}









 
#toggleContainer_stacks_in_48_page5 {
	background: url(../files/container_local_image_48.png);
	background-position: center center;
	background-repeat: repeat;
}




/* @end */

#stacks_in_48_page5 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_37_page5 {
	line-height: 1.500000em;
	letter-spacing: 1px;
	font-size: 110%;
}
#toggleWrapper_stacks_in_23_page5 {
	position: relative;
	display: block;
}

#toggle4 {
	padding: 20px;
	margin: 0;
	font-weight: normal;
	display: block;
	position: relative;
	color: #FFFFFF;
	text-decoration: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-size: 150%;
	line-height: 20px;
}









 
#toggle4 {
	background: url(../files/toggle_local_image_23.png);
	background-position: center center;
	background-repeat: repeat;
}



	
#toggle4:hover { 
	color: #FFFFFF;
	cursor: pointer; 
}

/* Toggle Button */

/* Local Image Buttons */


/* Warehoused Image Buttons */


/* Font Awesone Icon Buttons */



#toggleContainer_stacks_in_23_page5 {
	display: none;
	margin-top: 0px;
	padding: 20px;
	overflow: hidden;
	color: #B4B4B4;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}









 
#toggleContainer_stacks_in_23_page5 {
	background: url(../files/container_local_image_23.png);
	background-position: center center;
	background-repeat: repeat;
}




/* @end */

#stacks_in_23_page5 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_61_page5 {
	line-height: 1.500000em;
	letter-spacing: 1px;
	font-size: 110%;
}
#toggleWrapper_stacks_in_10_page5 {
	position: relative;
	display: block;
}

#toggle5 {
	padding: 20px;
	margin: 0;
	font-weight: normal;
	display: block;
	position: relative;
	color: #FFFFFF;
	text-decoration: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-size: 150%;
	line-height: 20px;
}









 
#toggle5 {
	background: url(../files/toggle_local_image_10.png);
	background-position: center center;
	background-repeat: repeat;
}



	
#toggle5:hover { 
	color: #FFFFFF;
	cursor: pointer; 
}

/* Toggle Button */

/* Local Image Buttons */


/* Warehoused Image Buttons */


/* Font Awesone Icon Buttons */



#toggleContainer_stacks_in_10_page5 {
	display: none;
	margin-top: 0px;
	padding: 20px;
	overflow: hidden;
	color: #B4B4B4;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}









 
#toggleContainer_stacks_in_10_page5 {
	background: url(../files/container_local_image_10.png);
	background-position: center center;
	background-repeat: repeat;
}




/* @end */

#stacks_in_10_page5 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_59_page5 {
	line-height: 1.500000em;
	letter-spacing: 1px;
	font-size: 110%;
}
